<?php
namespace App\Http\Model;

use Illuminate\Database\Eloquent\Model;

/**
 * Class Account
 * @package App\Sports\Model
 * 球类代码
 */
class StGameType extends Model
{
    protected $table = 'st_game_type';
    public $timestamps = false;

    //根据球类代码 获取球类名称
    public static function getGameName($game_code= ''){
        $gameName = self::where(['game_code'=>$game_code])->value('game_name');
        return $gameName;
    }

}